{
"id":"gfkh",
"type":"bible",
"name":"No Tahut na Hinhinawas",
"nameEnglish":"Hinsaal NT",
"hasLemma":false,
"redistributable":true,
"abbr":"GFKH",
"dir":"ltr",
"lang":"gfk",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Patpatar",
"langName":"Hinsaal",
"fontClass":"latin"
}
